<?php
/**
 * Created by IntelliJ IDEA.
 * User: DennysO
 * Date: 6/3/2015
 * Time: 11:10 AM
 */
require_once "generic.php";

class Roles extends Generic
{
	protected $primaryKey = 'id';
    protected $table = 'roles';
    protected $fillable = ['id', 'name', 'created', 'lastupdated'];

    public function users()
    {
        return $this->hasMany('Users', 'id', 'roleid');
    }
}